[jdom-interest] Does JDOM support GB18030?

Alex Rosen arosen at silverstream.com
Wed Sep 26 09:02:15 PDT 2001

> > I would like to know whether the JDOM support GB18030?
> Does Java support GB18030?  If so then JDOM can also.

Looks like it's in JDK 1.4 beta 2.


(Isn't it nice to have people track down this stuff for you? :)


More information about the jdom-interest mailing list